@charset "UTF-8";

.pc { display: block;}
.sp { display: none;}

.goto_top {
  width: 120px;
  height: 180px;
}

.page_policy {
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center top;
  background-attachment: fixed;
}
.about_caution {
  margin-bottom: 3%;
  background-size: 51% auto;
}
#report {
  display: inline-block;
  margin: 2% 0 0;
/*  padding: 1% 2% 1% 2%; */
  padding: 1% 4%;
  line-height: 1.5em;
}
.about_game {
/*  width: 52%; */
  width: 80%;
}
.about_game span {
  width: 82%;
}
.about_game span.label {
  width: 25%;
  letter-spacing: 0.2em;
}
.twitter_banner_top {
  float: left;
  width: 25%;
  max-width: 200px;
  height: 65px;
  margin: 0.5% 0 0 2%;
}

.gsc-logo {
  width: 30%;
}
#branding img.logo {
  margin: 0 25%;
  width: 50%;
  max-width: 500px;
}
.teaser {
  max-width: 450px;
  font-size: 1.2em;
}
.entry_button {
  width: 640px;
  height: 120px;
}
.pp_ex {
  width: 700px;
  height: 162px;
}
input[type="button"], input[type="submit"] {
  min-width: 200px;
  padding: 2%;
  font-size: 1.3em;
}
input[type=text], input[type=password], input[type="email"], textarea {
  font-size: 1.2em;
  font-weight: bold;
}

.wrapper {
  width: 90%;
  max-width: none;
  margin: 10% auto 0;
}
.pv_pc {
  display: inline-block;
  width: 22%;
  height: 22%;
  margin: 0 1% 0;
  padding: 0;
}
.pvspace_pc {
  display: inline-block;
  width: 26%;
  margin: 5% 2% 0;
  padding: 0;
}
.pvspace_pc:first-child {
  margin: 10% 2% 0;
}/* 動画増えたら消す */
.pv_pc, .pvspace_pc {
  max-width: 446px;
}

.line_register, .tokuten, .tokuten_pre {
  max-width: 950px;
}

.tokuten {
  padding-top: 3%;
}

.line_register_banner, .noline_mail_ad_banner, .tokuten_chara {
  max-width: 800px;
}
.noline_mail_ad_banner {
  display: block;
}
.tokuten_chara {
  max-width: 930px;
}

.banner {
  margin: 2% auto;
  padding: 0 0 5%;
/*  text-align: center; */
}
.banner img {
  display: inline-block;
  width: 25%;
  max-width: 269px;
  margin: 0.5%;
}
/*
@media only screen and (max-width: 1200px) {
  .noline_mail_ad_banner {
    margin: 2% auto -11%;
  }
  .about_caution {
    background-size: 55% auto;
  }
}
@media only screen and (max-width: 800px) {
  .entry_button {
    width: 480px;
    height: 90px;
  }
  .pp_ex {
    width: 523px;
    height: 121px;
  }
  .noline_mail_ad_banner {
    margin: 2% auto -15%;
  }
  .about_caution {
    background-size: 59% auto;
  }

  .banner {
    margin: 20% 15% 0 0;
    padding: 0 0 8%;
  }
  .goto_top {
    width: 70px;
    height: 105px;
  }
}
@media only screen and (min-width: 1500px) {
  .noline_mail_ad_banner {
    margin: 2% auto -7%;
  }
}
*/

/**********************************************
* skj
*
*/

#js-contents_container_2,
#js-contents_container_3,
#js-contents_container_4,
#js-contents_container_5,
#js-contents_container_6,
#js-character_detail_2,
#js-character_detail_3,
#js-character_detail_4,
#js-character_detail_5 {
  display: none;
}

.back_icon img {
  width : 100%;
}


/****
 * キャラクター
 * 共通css
 * */
.chr_main_background,
.unit_main_background {
  background-repeat : no-repeat;
  background-size: contain;
  position: relative;
}

.chr_icon_area {
  width: 100%;
  position: absolute;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.chr_icon_area ul {
  width: 100%;
  display: table;
  table-layout: fixed;
}

.chr_icon_area ul li{
  display: table-cell;
}

.chr_icon_area ul li img {
  width: 100%;
}

/*
 * ターゲット最小ディスプレイサイズ
 *   1280＊800
 * とする
*/
/**
 * max width : 1600
*/

.top_header {
  display: table;
  width: 100%;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

}
.top_chatch_copy {
  display: table-cell;
  width: 18%;
  vertical-align: middle;
  padding:0 5%;
}
.top_logo {
  position: relative;
  display: table-cell;
  vertical-align: middle;
  padding:0 2%;
}
.top_chatch_copy > img,
.top_logo > img {
  width: 100%;
}

/**
* overwrite
*/
body {
  background-color: #b8dcf3;
}
.wrapper_top, .wrapper_bottom, .gmenu_bg, .wrapper_fixpage {
  max-width: 1024px;
  margin: 0 auto;
}
.wrapper_top, .wrapper_fixpage {
  height: 100%;
}
.wrapper_top, .wrapper_bottom {
  position: relative;
}
#footerarea {
  width: 100%;
  max-width: 1600px;
  min-width: 1024px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#footNav {
  position: absolute;
}

/**
* SNSボタン
*/
.sns_area {
/*  float: right;
  margin-right: 4%;
*/
}

.sns_area > ul {
  display: table;
  table-layout: fixed;
  margin-left: auto;
  padding-top: 1%;
}

.sns_area > ul > li {
  display: table-cell;
  padding: 0 2%;
}

.sns_area > ul > li > a > img {
  width: 50%;
}

/**
* サイドバーtwitter表示
*/
.twitter_area {
  width: 100%;
  margin: 0 auto;
  padding: 6px;
  position: relative;
  text-align: center;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  background: -webkit-linear-gradient(left top, #f4e17a, #814d17);
  background: linear-gradient(to right bottom, #f4e17a, #814d17)
}
.twitter_area_top {
  width: 100%;
  color: white;
  line-height: 1;
  vertical-align: bottom;

  border-left: 1px solid #8b8446;
  border-top: 1px solid #8c8964;

  padding-top: 12%;
  padding-bottom: 1%;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  background-image: url(../images/sns/twitter_frame_top.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.twitter_area_title {
  width: 65%;
  position: absolute;
  top: -5%;
  left: 17%;
}
.twitter_area_dot1 {
  width: 30%;
  position: absolute;
  top: -2%;
  left: -8px;
}
.twitter_area_dot2 {
  width: 34%;
  position: absolute;
  top: -5%;
  right: -6%;
}

.twitter_area_timeline {
  width: 100%;
  height: 100%;
  border-left: 1px solid #968547;
  border-right: 1px solid #c4a454;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.twitter_area_bottom {
  width : 100%;
  padding: 1% 0;
  border-left: 1px solid #674617;
  border-right: 1px solid #b08632;
  border-bottom: 1px solid #ceaa60;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  background-image: url(../images/sns/twitter_frame_bottom.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.twitter_area_bottom > a > img {
  width: 70%;
}


/**
 * オープニング
*/
.wrapper_top {
  display: none;
}

.opening_area {
  width: 100%;
  max-width: 1600px;
  min-width: 1024px;
  height: 100%;
  max-height: 1050px;
  min-height: 768px;
  display: none;
  position: relative;
  top: 0;
  left: 0;
  margin: 0 auto;
  background-color: white;
  overflow: hidden;
}

.opening_logo {
  z-index: 5;
  display: none;
  position: relative;
  width: 65%;
  margin: 0 auto;
  margin-top: 5%;
}
.opening_logo > img {
  width: 100%;
}

.opening_bg1, .opening_bg2, .opening_bg3, .opening_bg4 {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 1600px;
  min-width: 1024pxpx;
  height: 100%;
  max-height: 1050px;
  min-height: 768px;
  margin: 0 auto;
}

.opening_bg1 {
  z-index: 1;
  background: url(../images/background/parallax_bg1.png) no-repeat;
  background-size: 100%;
  background-position:0 80%;
  top: 0;
  left: 0;
}
.opening_bg2 {
  z-index: 2;
  background: url(../images/background/parallax_bg2.png) no-repeat;
  background-size: 100%;
  background-position:0 20%;
  top: 0;
  left: 0;
}
.opening_bg3 {
  z-index: 3;
  background: url(../images/background/parallax_bg3.png) no-repeat;
  background-size: 100%;
  top: 75%;
  left: 0;
}
.opening_bg4 {
  z-index: 4;
  background: url(../images/background/parallax_bg4.png) no-repeat;
  background-size: 100%;
  top: 100%;
  left: 0;
}

/**
* パララックス
*/

.parallax_bg_area,
.main_background {
  display: none;
  width: 100%;
  max-width: 1600px;
  min-width: 1024px;
  height: 100%;
}

.parallax_bg_area {
  max-height: 1050px;
  min-height: 768px;
  position: fixed;
  top: 0;
  left: 0;
}

.main_background {
  max-width: 1600px;
  min-width: 1024px;
/*  max-height: 1050px; */
  min-height: 768px;
  background: url(../../../uploads/2016/03/back_pic_02.jpg) no-repeat, #000;
  background-size: 100% auto;
  background-attachment: fixed;
  margin: 0 auto;
  z-index: -2
}

.main_background_gradient {
  background: -webkit-gradient(linear, left, 0% 0%, 0% 100%, from(rgba(184, 220, 243, 1)), color-stop(10%, rgba(255, 255, 255, 0)), color-stop(90%, rgba(255, 255, 255, 0)), to(rgba(184, 220, 243, 1)));
  background: -webkit-linear-gradient(left, rgba(184, 220, 243, 1), rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 0) 90%, rgba(184, 220, 243, 1));
  background: -moz-linear-gradient(left, rgba(184, 220, 243, 1), rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 0) 90%, rgba(184, 220, 243, 1));
  background: -ms-linear-gradient(left, rgba(184, 220, 243, 1), rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 0) 90%, rgba(184, 220, 243, 1));
  background: -o-linear-gradient(left, rgba(184, 220, 243, 1), rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 0) 90%, rgba(184, 220, 243, 1));
  background: linear-gradient(left, rgba(184, 220, 243, 1), rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 0) 90%, rgba(184, 220, 243, 1));
  z-index: -1;
  padding: 5% 0 8%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



.parallax_bg1,
.parallax_bg2,
.parallax_bg3,
.parallax_bg4,
.parallax_bg5 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 1600px;
  min-width: 1024px;
  height: 100%;
  max-height: 1050px;
  min-height: 768px;
  margin: 0 auto;
}

.parallax_bg1 {
  z-index: -10;
  background-image: url(../images/background/parallax_bg1.png);
  background-repeat: no-repeat;
  background-size: 100%;
}

.parallax_bg2 {
  z-index: -9;
  background-image: url(../images/background/parallax_bg2.png);
  background-repeat: no-repeat;
  background-size: 100%;
}

.parallax_bg3 {
  z-index: -8;
  background-image: url(../images/background/parallax_bg3.png);
  background-repeat: no-repeat;
  background-size: 100%;
}

.parallax_bg4 {
  z-index: -7;
  background-image: url(../images/background/parallax_bg4.png);
  background-repeat: no-repeat;
  background-size: 100%;
}

.parallax_bg5 {
  z-index: -6;
  background: -webkit-gradient(linear, left, 0% 0%, 0% 100%, from(rgba(184, 220, 243, 1)), color-stop(10%, rgba(255, 255, 255, 0)), color-stop(90%, rgba(255, 255, 255, 0)), to(rgba(184, 220, 243, 1)));
  background: -webkit-linear-gradient(left, rgba(184, 220, 243, 1), rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 0) 90%, rgba(184, 220, 243, 1));
  background: -moz-linear-gradient(left, rgba(184, 220, 243, 1), rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 0) 90%, rgba(184, 220, 243, 1));
  background: -ms-linear-gradient(left, rgba(184, 220, 243, 1), rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 0) 90%, rgba(184, 220, 243, 1));
  background: -o-linear-gradient(left, rgba(184, 220, 243, 1), rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 0) 90%, rgba(184, 220, 243, 1));
  background: linear-gradient(left, rgba(184, 220, 243, 1), rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 0) 90%, rgba(184, 220, 243, 1));
}

/**
* ストアリンク
*/
.top_promotion_area {
  display: table;
  width: 100%;
  padding-top: 2%;
  margin: 0 auto;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.store_link_area {
  display: table-cell;
  vertical-align: middle;
  padding-left: 3%;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* overrwite */
.home_pv {
  display: table-cell;
  width: 60%;
  vertical-align: bottom;
}

.pv_area {
  display: table;
  margin: 0 auto;

}
.pv_area > a {
  display: table-cell;
  width: 50%;

  padding: 0 2%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

}

.pv_area > a > img {
/*  width: 100%; */
}

.released_notice {
/*  width: 480px;
  height: 62px;
  margin: 0 auto;

  background-image: url(../images/home/release/released_notice.png);
  background-repeat: no-repeat;
  background-size: contain;
*/
  margin-bottom: 1%;
}

.store_link {
  padding: 2% 4%;
  border: 2px #b4feff solid;
  border-radius: 10px;
  background-color: rgba(42, 113, 159, .6);
  -moz-box-shadow: 2px 2px 10px 6px #2a719f inset;
  -webkit-box-shadow: 2px 2px 10px 6px #2a719f inset;
  box-shadow: 2px 2px 10px 6px #2a719f inset;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.store_link:after {
  content: "";
  display: block;
  clear: both;
}

.store_link_qr {
  width: 70%;
  padding-left: 4%;
  float: right;
  text-align: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.game_icon {
  display: inline-block;
  width: 30%;
  margin:2% 0;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

}

.store_link_qr > p {
  display: inline-block;
  width: 100%;
  display: table;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.store_link_qr > p:first-child  {
  padding-bottom: 1%;
}

.store_link_qr > p > a {
  display: table-cell;
  width: 70%;
  margin-right: 2%;
  vertical-align: middle;
}

.store_link_qr > p > a.qr_view img {
  display: table-cell;
  padding-left: 6%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.homebase_container {
  padding-top: 4%;

}

/**
* お知らせ
*/
.news_box {
  width: 100%;
  height: 100%;
/*  margin-top: 6%; */
  background-color: rgba(21, 46, 82, .8);
  border-style: solid;
  border-color: #ae7f37;
  padding: 8px 0 8px;
  -webkit-border-image: url(../images/news/news_out_frame.png) 7 stretch;
  -o-border-image: url(../images/news/news_out_frame.png) 7 stretch;
  border-image: url(../images/news/news_out_frame.png) 7 stretch;
  border-width: 7px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.news_header {
  display: table;
  width: 98%;
  margin: 0 auto;
  margin-bottom: 14px;
  padding: 4px 0 2px;

  border-style: solid;
  border-color: #ae7f37;
  -webkit-border-image: url(../images/news/news_frame_header.png) 4 stretch;
  -o-border-image: url(../images/news/news_frame_header.png) 4 stretch;
  border-image: url(../images/news/news_frame_header.png) 4 stretch;
  border-width: 4px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.news_header_character_area,
.news_header_title_area {
  display: table-cell;
  position: relative;
  width: 25%;
}

.news_header_title_area {
  width: 50%;
}
.news_header_character1 {
  position: absolute;
  top: -30px;
  left: 0;
}

.news_header_character2 {
  position: absolute;
  top: -37px;
  right: 0;
}

.news_line {
  background-image: url(../images/news/news_frame_bar.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 8px;
  border:0px;
}

.ie10 .news_line {
  background: none;
  background-color: #ae7f37;
  width: 100%;
  height: 6px;
  border:0px;
}

.news_navi {
  display: table;
  width: 98%;
  margin: 0 auto;
  background-color: black;
  list-style-type: none;

  border-style: solid;
  border-color: #ae7f37;
  -webkit-border-image: url(../images/news/news_frame_type_list.png) 4 4 2 4 stretch;
  -o-border-image: url(../images/news/news_frame_type_list.png) 4 4 2 4 stretch;
  border-image: url(../images/news/news_frame_type_list.png) 4 4 2 4 stretch;
  border-width: 4px 4px 2px 4px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


.ie10 .news_navi {
  background-color: #ae7f37;
}

.news_navi > li {
  display: table-cell;
  line-height: 0;
  vertical-align: middle;
/*  padding: 0 2px; */

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.news_individual_header {
  width: 100%;
  line-height: 2em;
}

.news_navi > li .button {
  width: 100%;
}

.news_navi > li .navi_line {
/*  height: 100%; */
}

.news_list {
  width: 98%;
/*  min-height: 300px; */
  height: 386px;
  margin: 0 auto;
  padding: 0 1%;
  text-align: left;
  overflow-y: scroll;
  overflow-x: hidden;

  border-style: solid;
  border-color: #ae7f37;
  -webkit-border-image: url(../images/news/news_frame_list.png) 2 4 4 4 stretch;
  -o-border-image: url(../images/news/news_frame_list.png) 2 4 4 4 stretch;
  border-image: url(../images/news/news_frame_list.png) 2 4 4 4 stretch;
  border-width: 2px 4px 4px 4px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.news_list > li,
.news_list > li.no_news_notice  {
  width: 100%;
  padding: 1%;
  padding-right: 5%;
  border-bottom: 1px dotted white;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.news_list > li:last-child{
  border: none;
}

.news_list > li.no_news_notice  {
  display: none;
  padding-top: 2%;
  color: red;
}

.news_list > li span.news_date {
  display: inline-block;
  font-size: 1em;
  color: white;
}

.icon_event {
/*  width: 108px;
  height: 36px;
*/
  width: 86px;
  height: 28px;
  background: url(../images/news/pc_news_event.png) center 0 no-repeat;

}
.icon_maintenance {
/*  width: 136px;
  height: 36px;
*/
  width: 108px;
  height: 28px;
  background: url(../images/news/pc_news_maintenance.png) center 0 no-repeat;
}
.icon_new {
/*  width: 78px;
  height: 36px;
*/
  width: 62px;
  height: 28px;
  background: url(../images/news/pc_news_new.png) center 0 no-repeat;
}
.icon_notice {
/*  width: 108px;
  height: 36px;
*/
  width: 86px;
  height: 28px;
  background: url(../images/news/pc_news_notice.png) center 0 no-repeat;
}

.news_list > li span.news_icon {
  display: inline-block;
  background-size: 100%;
  margin-left: 6px;
  vertical-align: middle;
}

.news_list > li a {
  width: 100%;
  display: inline-block;
  color: white;
  margin: 6px 0;
/*  text-decoration: underline; */
}

/**
* グローバルﾒﾆｭｰ
*/
.global_navigation {
  display: none;
  width: 100%;
  max-width: 1600px;
  min-width: 1024px;
  text-align: left;
  position: fixed;
  top: 2%;
  left: 0;
  z-index: 9001;
}

.global_navigation_area {
  border: 1px solid #4a3719;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.global_navi {
  display: table;
  table-layout: fixed;
  width: 100%;
  max-width: 1600px;
  min-width: 1024px;
  border: 4px solid #876131;
  background-color: black;
  line-height: 0;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.global_navi > li {
  display: table-cell;
  border-right: 4px solid #876131;
  vertical-align: middle;
}

.global_navi > li:last-child{
  border: none;
}


/* 背景本 */
.introduction_contents_background {
  display: none;
/*  width: 1556px;
  height: 939px;
  margin: 88px auto 60px;
*/
  width: 100%;
  margin-bottom: 2%;
  background-image: url('../images/common/pc_book.png');
  background-repeat: no-repeat;
  background-size: contain;

  position: relative;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* 前へ次へ */
.left_allow,
.right_allow {
  display: inline-block;
/*
  width : 172px;
  height : 172px;
*/
  width : 82px;
  height : 82px;

  position: absolute;
  top: 44%;
}
.left_allow img,
.right_allow img{
/*  display:inline-block; */
  cursor: pointer;
  width: 100%;
  height: 100%;
}

.left_allow {
/*  left: -14px; */
    left: -4%;
}

.right_allow {
  right: -2%;
}

.back_icon {
  display: none;
/*
  width: 129px;
  height: 132px;
*/
  width: 77px;
  height: 79px;
  position : absolute;
/*
  top : 14px;
  left : 60px;
*/
  top: 2%;
  left: 4%;
}

/**********************
* 街
* */
/* 背景 */
.town_main_background {
/*
  width: 1556px;
  height: 939px;
*/
  width: 100%;
  height: 507px;
  margin: 0 auto;
  background-image : url('../images/town/pc_map_mainimage.png');
  background-repeat : no-repeat;
  background-size: contain;

  position: relative;
}

.town_build_icon {
  display: inline-block;
  position : absolute;
  cursor: pointer;
}

/* 錬金屋の位置 */
.town_build_icon_alchemy {
  width : 170px;
  height : 150px;
  top : 46%;
  left : 6%;
}

/* 鍛冶屋の位置 */
.town_build_icon_blacksmith {
  width : 170px;
  height : 120px;
  top: 34%;
  left : 20%;

}

/* ギルドの位置 */
.town_build_icon_guild {
  width : 170px;
  height : 138px;
  top : 56%;
  left : 24%;

}

/* 料理屋の位置 */
.town_build_icon_restaurant {
  width : 170px;
  height : 123px;
  top: 54%;
  left : 70%;
}

/* 神殿の位置 */
.town_build_icon_temple {
  width : 150px;
  height : 108px;
  top: 26%;
  left: 74%;
}

/***
* キャラクター
* */
.chr_main_background,
.unit_main_background {
  width: 100%;
  height: 507px;
  margin: 0 auto;
}

.chr_main_background{
  background-image : url('../images/character/pc_character_main.png');
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.chr_icon_area {
  bottom: 40px;
  padding: 0 98px 0 76px;
}

.chr_icon_area ul li img {
  max-width: 240px;
  cursor: pointer;
}

.chr_introduction_switch_icon {
/*
  width: 471px;
  height: 329px;

  position: absolute;
  top : -58px;
  right: 20px;
*/
  width: 32%;

  position: absolute;
  top : -10%;
  right: 6%;
}

.unit_main_background {
  background-image : url('../images/character/pc_unit_main.png');
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.font-size-1_5em {
  font-size: 1.5em;
}

.font-size-1_4em {
  font-size: 1.4em;
}

.font-size-1_2em {
  font-size: 1.2em;
}


/* リリース時削除 */
.home_pv {
/*  width: 100%; */
}
.store_link_area {
/*  display: none; */
}


/****************************************************************************/
.wrapper {
  display: none;
  width: 840px;
  padding-top: 5%;
  margin: 0 auto;
}

.container {
  width: 100%;
  max-width: none;
  display: table;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.container .left_culomn {
  display: table-cell;
  width: 55%;
  padding-top: 5%;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.container .right_culomn {
  display: table-cell;
  vertical-align: top;
  width: 45%;
  padding-top: 5%;
/*  padding-left: 4%; */
  padding-left: 2%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.line_entry {
  display: inline-block;
  width: 100%;
  height: auto;
  margin: 1% auto;
  background: none;
}

footer {
  max-width: 1600px;
  min-width: 1024px;
}

.introduction_bg_pc  {
  width: 100%;
  height: 507px;
}

.movie_wrap {
  display: table;
  width: 100%;
/*   height: 507px; */
  padding: 6%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.movie_wrap .movie_row {
  display: table-row;
  width: 100%;
}

.movie_wrap a {
/*  display: inline-block; */
  display: table-cell;
/*  width: 50%;
  margin-top: 2%;
*/
  padding: 8%;
  padding-top: 5%;
  padding-bottom: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.movie_thumbs {
  margin: 0
}

.global_navigation_switch {
  width: 54px;
  height: 54px;
}

.sns_area {
  display: table;
  width: 6%;
/*  float: right; */
  position: absolute;
  top: 58%;
  right: 0;
}

.sns_icon {
  display: table-cell;
  padding: 0 2px;
}

.subscribe > form {
  margin-top: 12%;
}

.pre_registration {
  display: table;
  padding-top: 2%;
}
.pre_registration_r,
.pre_registration_l {
  display: table-cell;
/*
  display: block;
  float: left;
*/
  width: 50%;
  vertical-align: top;
  padding: 2px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.pre_registration_l {
/*  margin-top: -12%; */
}

.description_image {
  width: 100%;
  position: relative;
}

.movie_link,
.movie_cover {
  width: 30%;
  max-width: 396px;
  max-height: 224px;
  position: absolute;
  top: 67%;
  left: 8%;
}

.movie_cover {
  z-index: 5;
}

.staff_wrap {
  padding: 13% 7% 43px;
}

.qa_q, .qa_a {
  font-size: 1.2rem;
}

.line_friend_background {
  max-width: 1600px;
  min-width: 1024px;
  max-height: 1050px;
  min-height: 768px;

  background-image : url('../images/line_friend_lp/pc_all_lp_01.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 50% 50%;
  position: relative;
}

.line_friend_register_button {
  position: absolute;
  width: 40%;
  top: 66%;
  right: 5%;
}

.single-body > p {
  padding-bottom: 4%;
}

.single-body hr {
  margin: 0.5em 0 1.5em;
  border: 1px solid #666;
}

.single-body img {
  margin: 0.5em 0;
}

@media only screen and (max-width: 1400px) {
  .wrapper {
    width: 720px;
  }
  /* トップ */
  .pv_img > img {
    width: 221px;
  }

  .news_navi > li .navi_line {
    display: none;
  }

  .font-size-1_4em {
    font-size: 1em;
  }

  .icon_event {
    width: 68px;
    height: 22px;
    background: url(../images/news/pc_news_event.png) center 0 no-repeat;
  }
  .icon_maintenance {
    width: 86px;
    height: 22px;
    background: url(../images/news/pc_news_maintenance.png) center 0 no-repeat;
  }
  .icon_new {
    width: 49px;
    height: 22px;
    background: url(../images/news/pc_news_new.png) center 0 no-repeat;
  }
  .icon_notice {
    width: 68px;
    height: 22px;
    background: url(../images/news/pc_news_notice.png) center 0 no-repeat;
  }

  /* 各コンテンツ本背景 */
  .town_main_background,
  .chr_main_background,
  .unit_main_background,
  .introduction_bg_pc {
    height: 425px;
  }

  /* 街 */
  /* 錬金屋の位置 */
  .town_build_icon_alchemy {
    width : 136px;
    height : 120px;
    top : 48%;
  }

  /* 鍛冶屋の位置 */
  .town_build_icon_blacksmith {
    width : 136px;
    height : 96px;
    top: 36%;
  }

  /* ギルドの位置 */
  .town_build_icon_guild {
    width : 136px;
    height : 110px;
    top : 58%;
  }

  /* 料理屋の位置 */
  .town_build_icon_restaurant {
    width : 136px;
    height : 98px;
    left : 68%;
  }

  /* 神殿の位置 */
  .town_build_icon_temple {
    width : 120px;
    height : 86px;
    top: 28%;
    left: 73%;
  }

  /* スタッフ */
  .staff_wrap {
    padding:12% 10% 0;
  }

  .staff_cast {
    width: 250px;
    font-size: 0.6rem;
  }

  .staff_staff {
    width: 230px;
    font-size: 0.6rem;
  }

  /* Q&A */
  .qa_q, .qa_a {
    font-size: 0.8rem;
  }

  .left_allow,
  .right_allow {
    width: 82px;
    height: 82px;
    top: 40%;
  }
}

.text_right {
  text-align: right;
}

/* FAQ */
.faq_category {
  display: block;
  width: 40%;
  color: black;
  background-color: white;

  margin: 0 auto;
  margin-bottom: 12px;
  padding: 5px;
  text-align: center;
}

.faq_area {
  width: 90%;
  margin: 0 auto;
  background-color: white;
  padding: 8px;
}

.faq_area > p {
  margin-bottom: 20px;
}

.faq_link_top {
  margin-bottom: 6px;
}

.faq_link {
  color: #009eff;
  text-decoration: underline;
  cursor: pointer;
}

/* 既知の不具合 */
table th {
  text-align: center;
}

.issues .place,
.issues .status {
  width: 18%;
  font-size: 0.8em;
  vertical-align: middle;
  word-break: break-all;
  padding: 4px 1%;
}

.issues .description {
  font-size: 0.8em;
  padding: 4px 1%;
  word-break: break-all;
}

.issues .status {
  width: 12%;
  text-align: center;
}

/* 街エフェクト */
.town_build_icon {
  -webkit-animation: ani_town_build_icon 1.3s ease 0s infinite normal both running;
  animation: ani_town_build_icon 1.3s ease 0s infinite normal both running;
}
@keyframes ani_town_build_icon {
  0% { filter: drop-shadow(0 -1px 1px rgba(0,255,100,0.7)); }
  100% { filter: drop-shadow(0 -10px 5px rgba(100,255,155,0)); }
}

/* トップのエフェクト */
.top_logo1 {
  -webkit-animation: ani_top_logo1 1s ease 0s 1 normal none running;
  animation: ani_top_logo1 1s ease 0s 1 normal none running;
}
@keyframes ani_top_logo1 {
  0% {
    opacity:0.0;
    transform:translateY(10px);
    -webkit-filter: brightness(400%);
    filter: brightness(400%);
  }
  20% {
    opacity:0.2;
    transform:translateY(8px);
    -webkit-filter: brightness(400%);
    filter: brightness(400%);
  }
  100% {
    opacity:1;
  }
}

.top_logo2 {
  -webkit-animation: ani_top_logo2 4s ease 5s infinite normal none running;
  animation: ani_top_logo2 4s ease 5s infinite normal none running;
  display :block;
  position:absolute;
  top: -4px;
  left:0;
  right:0;
  opacity:0;
  margin:0 auto;
}
@keyframes ani_top_logo2 {
  0% {
    transform:scale(0.91,0.91);
    opacity:0.05;
  }
  1% {
    transform:scale(0.9,0.9);
    opacity:0.25;
    -webkit-filter: brightness(400%);
    filter: brightness(400%);
  }
  50% {
    transform:scale(1.05,1.05);
    opacity:0;
  }
  100% {
    transform:scale(0.91,0.91);
    opacity:0.05;
  }
}

.top_chatch_copy {
  -webkit-animation: ani_top_chatch_copy 1s ease 2s 1 normal both running;
  animation: ani_top_chatch_copy 1s ease 2s 1 normal both running;
}
@keyframes ani_top_chatch_copy {
  0% {
    opacity:0;
    transform:translateY(-8px);
    -webkit-filter: brightness(400%);
    filter: brightness(400%);
  }
  100% {
    opacity:1;
  }
}

.single-body li {
    list-style-type: disc;
    margin-left: 24px;
}
.single-body h2 {
    display: block;
    margin: 10px auto 20px;
    text-align: center;
}